1

After updating to LyX 2.1.3, I'm getting this message Sweave Noweb syntax?.

enter image description here

I wonder what message mean and why I'm getting it? After clicking on ok, it works but I'm looking to not show this message. Any help will be highly appreciated. Thanks

2
  • 3
    Are you using the knitr module? Knitr does some things different from Sweave, so you are being informed that if you want to use knitr (which you really should!) you should use knitr's syntax and not the old Sweave syntax.
    – scottkosty
    Mar 29 '15 at 16:32
  • Do you get this message only if you open a specific file? Can you isolate and post the lines mentioned in the error message. Maybe you can also attach the lines of your lyxrc.defaults file that include the strings "knitr" or "Sweave"? Apr 7 '15 at 16:01

Browse other questions tagged or ask your own question.